Requirement
 -jq 

 $ sudo apt install jq


Pull latest image
 $ ./pull.sh


Run without any devices(for simulation)
 - Latest image exists locally
  $ ./runLite.sh

 - or specify tag (ex. v0.0)
  $ ./runLite.sh v?.?


Copy file or directory 
 - container -> host
  $ docker cp $(docker ps -q):/home/ubuntu/catkin_ws/src

 - host -> container
  $ docker cp ./src $(docker ps -q):/home/ubuntu/catkin_ws/
